@charset "utf-8";
/* MARK:お知らせ */
.news_article__container {
  background-color: #fff;
  border-radius: 0.6rem;
  padding: 5rem 2rem 5rem;
  margin-top: 0;
  display: grid;
  gap: 2rem;
}

.section-category {
  padding-block: clamp(5rem, calc(5rem + 4vw), 10rem);
}

@media (min-width: 768px) {
  .news_article__container {
    padding: 10rem 10rem 9rem;
    gap: 3rem;
  }
}

/* MARK:記事詳細 　テンプレート*/
.news_template__container {
  background-color: #fff;
  border-radius: 0.6rem;
  padding: 3.8rem 2rem 5rem;
  margin-top: 0;
  display: block;
}

@media (min-width: 768px) {
  .news_template__container {
    padding: 8.4rem 10rem 10rem;
  }
}

#mews-article img {
  overflow: hidden;
  border-radius: 0.6rem
}

#mews-article h2 {
  font-size: var(--fluid-24-32);
  margin-block: 2rem;
  border-bottom: 1px solid var(--c-gray02);
  line-height: 1.8;
  padding-bottom: 1.5rem;
  text-align: justify;
}

#mews-article h3 {
  font-size: var(--fluid-20-24);
  margin-block-start: clamp(1.9rem, 0.37037rem + 3.86243vw, 3.9rem);
  margin-block-end: 1.2rem;
  text-align: justify;
}

#mews-article h4 {
  font-size: var(--fluid-18-20);
  margin-block-start: clamp(1.2rem, 0.23810rem + 2.43386vw, 3rem);
  margin-block-end: 1.5rem;
  text-align: justify;
}

#mews-article p {
  font-size: var(--fluid-14-16);
  margin-block: 2rem 1.6rem;
}

#mews-article p+p {
  margin-top: clamp(1.6rem, -0.63492rem + 5.66138vw, 7rem);
}

#mews-article .news_template__images {
  display: grid;
  gap: 1.6rem;
  margin-block-start: clamp(2.5rem, 1.33333rem + 2.95503vw, 4.2rem);
  margin-block-end: 2.2rem;
}

#mews-article ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: var(--fz-14);
  margin-block-start: clamp(2.2rem, 0.70635rem + 3.77907vw, 5rem);
  margin-block-end: 2.2rem;
}

#mews-article ul li {
  position: relative;
  padding-left: 1.2em;
  line-height: 1.8;
  font-size: var(--fluid-14-16)
}

#mews-article ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.7em;
  width: 0.2em;
  height: 0.2em;
  background-color: var(--c-text);
  border-radius: 50%;
}

#mews-article ol {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: var(--fz-14);
  counter-reset: ol-counter;
  margin-block-start: clamp(2.2rem, 0.70635rem + 3.77907vw, 5rem);
  margin-block-end: 2.2rem;
}

#mews-article ol li {
  position: relative;
  padding-left: 1.2em;
  line-height: 1.8;
  font-size: var(--fluid-14-16);
  counter-increment: ol-counter;
}

#mews-article ol li::before {
  content: counter(ol-counter) ".";
  position: absolute;
  left: 0;
  color: var(--c-text);
}

#mews-article table,
#mews-article tbody,
#mews-article tr,
#mews-article th,
#mews-article td {
  display: block;
  text-align: center;
  font-size: var(--fluid-14-16)
}

#mews-article th,
#mews-article td {
  padding-block: 0.9rem 0.8rem
}

#mews-article table {
  margin-block-start: clamp(2.7rem, 1.18254rem + 3.84392vw, 5rem);
  margin-block-end: 2.7rem;
  border-collapse: collapse;
  border: 1px solid var(--c-gray02);
  width: 100%;
}

#mews-article th {
  border-bottom: 1px solid var(--c-gray02);
  font-weight: 400;
  background-color: var(--c-primary-10)
}

#mews-article td {
  border-bottom: 1px solid var(--c-gray02);
}

#mews-article td:last-child {
  border-bottom: none
}

/* 子要素が2個以上ある場合は2カラム */
#mews-article .news_template__images:has(div:nth-child(2)) {
  grid-template-columns: 1fr 1fr;
}

#mews-article> :first-child {
  margin-top: 0;
}

#mews-article> :last-child {
  margin-bottom: 0;
}

#mews-article nav {
  background-color: var(--c-primary-10);
  padding: 5rem 3.8rem;
  display: flex;
  gap: 2rem;
  flex-direction: column;
  border-radius: 0.6rem;
  margin-block-start: clamp(2.7rem, 1.18254rem + 3.84392vw, 5rem);
  margin-block-end: 2.7rem;
}

#mews-article a {
  text-decoration: underline;
  color: var(--c-primary);
  text-underline-offset: 0.3em;
}

#mews-article .btn-border-primary {
  margin: 0;
  text-decoration: none
}

@media (min-width: 768px) {

  #mews-article h3 {
    margin-block-end: 3.0rem;
  }

  #mews-article h4 {
    margin-block-end: 3.5rem;
  }

  #mews-article p {
    margin-block: 2rem 4.2rem;
  }

  #mews-article .news_template__images {
    margin-block-end: 5rem;
    gap: 5rem;
  }

  #mews-article table {
    display: table;
    table-layout: fixed;
    margin-block-end: 5rem;
  }

  #mews-article tbody {
    display: table-row-group;
  }

  #mews-article tr {
    display: table-row;
  }

  #mews-article th,
  #mews-article td {
    display: table-cell;
  }

  #mews-article th {
    border-right: 1px solid var(--c-gray02);
  }

  #mews-article td {
    border-right: 1px solid var(--c-gray02);
  }

  #mews-article td:last-child {
    /* border-bottom: inherit; */
    border-bottom: 1px solid var(--c-gray02);
  }

  #mews-article nav {
    display: flex;
    flex-direction: row;
    gap: 3rem;
    justify-content: center;
    flex-wrap: wrap;
    /* padding: 5rem 0; */
    margin-block-end: 5rem;
  }

  #mews-article .btn-border-primary {
    width: 32rem;
  }
}